#include "ExecutionerTormentAttack.h"

class ADBDPlayer;

void UExecutionerTormentAttack::Server_TormentTryHitTargetNotInCoolDown_Implementation(ADBDPlayer* target)
{

}

void UExecutionerTormentAttack::Multicast_TormentHitTarget_Implementation(ADBDPlayer* target, bool hitCosmeticOnly)
{

}

UExecutionerTormentAttack::UExecutionerTormentAttack()
{

}
